@charset "utf-8";
body    {
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-image: url(images/wave_bg2.jpg);
	font-family: Arial, Helvetica, sans-serif;
}
.div {
	float: left;
	height: auto;
	width: 180px;
}

p   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	
}
ul li{
	margin: 0px;
	padding: 0px;
}
h2 {
	font-weight: normal;
	font-size: 22px;
	color: #6F0E75;
	font-family: "Palatino Linotype";
	font-style: italic;
	margin: 0px;
	padding: 0px;
}
.h2-plain {
	font-weight: normal;
	font-size: 22px;
	color: #6F0E75;
	font-family: "Palatino Linotype";
	margin: 0px;
	padding: 0px;
}


h3 {
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 22px;
	color: #57534D;
	font-weight: normal;
}


h4 {
	font-weight: normal;
	font-size: 22px;
	color: #6F0E75;
	font-family: "Palatino Linotype";
	text-align: center;
	font-style: italic;
}

.h4-left {
	font-weight: normal;
	font-size: 18px;
	color: #6F0E75;
	font-family: "Palatino Linotype";
	font-style: italic;
	margin-bottom: 5px;
}


h5 {
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #57534D;
	margin: 0px;
	padding: 0px;
}
.h5-2 {
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #57534D;
	margin-top: 10px;
	float: left;
}
.h5-green {
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 17px;
	font-weight: normal;
	color: #769336;
	margin-top: 15px;
	margin-bottom: 8px;
	margin-right: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	float: left;
	text-decoration: underline;
	width: 550px;
}
.h5-green-inline {
	font-family: "Century Gothic", Verdana, Arial;
	font-weight: normal;
	color: #769336;
	font-size: 16px;
}
.h5-green-inlineSm {
	font-family: "Century Gothic", Verdana, Arial;
	font-weight: normal;
	color: #769336;
	font-size: 14px;
}
.div-stretch {
	width: 550px;
	float: left;
	height: auto;
}



.h5-Line {
	background-image: url(images/titles/title-underline.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	width: 550px;
	float: left;
}





h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #5F5952;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
.horzline {
	height: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	float: left;
	width: 530px;
}
.horzline2 {
	height: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	float: left;
	width: 530px;
	margin-bottom: 10px;
}



#wrap {
	width: 912px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	position: relative;
}
#header {
	height: 136px;
	background-image: url(images/topBg.png);
	background-repeat: no-repeat;
	width: 872px;
	text-align: left;
	padding-top: 15px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	float: left;
}
img
{  border-style: none;
}
#headerbutts {
	float: right;
	margin-right: 50px;
	margin-top: 5px;
	list-style-type: none;
}
#headerbutts2 {
	float: right;
	margin-right: 20px;
	margin-top: 5px;
	list-style-type: none;
}




#main-image {
	background-image: url(images/imageBg.png);
	background-repeat: no-repeat;
	height: 236px;
	width: 912px;
	float: left;
	text-align: center;
}
#center-wrap {
	height: auto;
	width: 912px;
	background-image: url(images/contentBg.png);
	background-repeat: repeat;
	text-align: center;
	float: left;
}
#menu {
	height: auto;
	width: 265px;
	font-family: "Century Gothic", Verdana, Arial;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
}
#menu-top {
	height: 69px;
	width: 265px;
	float: left;
	background-image: url(images/menu-top.jpg);
	font-family: "Century Gothic", Verdana, Arial;
	margin: 0px;
	background-repeat: no-repeat;
	padding: 0px;
}
#menu-top img{
	float: left;
	margin: 0px;
	background-image: url(images/menu-top.jpg);
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 37px;
}


#menu-list {
	background-image: url(images/menu-repeat.jpg);
	background-repeat: repeat-y;
	width: 266px;
	font-family: "Century Gothic", Verdana, Arial;
}
#menu-list ul {
	font-family: "Century Gothic", Verdana, Arial;
	list-style-type: none;
	text-align: right;
	padding-right: 50px;
	color: #343436;
	font-size: 14px;
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
}

#menu-bottom {
	background-image: url(images/menu-bottom.jpg);
	background-repeat: no-repeat;
	width: 266px;
	height: 30px;
	float: left;
	font-family: "Century Gothic", Verdana, Arial;
}

#center-content {
	width: 600px;
	float: left;
	padding-bottom: 10px;
}
#center-content-title {
	text-align: left;
	height: 40px;
	font-family: "Century Gothic", Verdana, Arial;
	padding-top: 24px;
	padding-left: 20px;
	font-size: 26px;
	color: #6F0E6F;
	background-image: url(images/titles/title-underline.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 0px;
	padding-right: 0px;

}

#center-content-txt {
	width: 550px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 1.2em;
	float: left;
	clear: both;
}
#center-content-homepage p{
	width: 550px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	float: left;
	clear: both;
	line-height: 1.2em;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
}

#center-list   ul   {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 1.7em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	list-style-type: disc;
}
#center-list-sitemap ul {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 1.7em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url(images/sitebullet.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#center-content-txt2 {
	width: 570px;
	padding-left: 10px;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.center-content-teasertxt {
	width: 152px;
	padding-left: 23px;
	padding-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 142px;
	background-image: url(images/titles/links_bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 8px;
	margin-left: 0px;
	overflow: hidden;
}




#map {
	background-image: url(images/mapBg.png);
	float: left;
	height: 160px;
	width: 912px;
	background-repeat: no-repeat;
	padding-top: 30px;
}
#map       a:link  {
	text-decoration: none;
	color: #32240E;
}
#map       a:visited  {
	text-decoration: none;
	color: #32240E;
}
#map       a:hover  {
	text-decoration: none;
	color: #FFFFFF;
}
#map       a:active  {
	text-decoration: none;
	color: #32240E;
}
#map div  {
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 13px;
	height: auto;
	width: 380px;
	text-align: left;
	padding-left: 45px;
	padding-top: 15px;
	padding-bottom: 5px;
}
#maplink {
	padding-top: 0px;
	padding-left: 55px;
	margin-top: -30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	height: auto;
	width: auto;
}


#footer {
	height: 105px;
	width: 908px;
	background-image: url(images/footerBg.png);
	background-repeat: no-repeat;
	padding-top: 35px;
	padding-left: 4px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: left;
	text-align: left;
}
.nomargin {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 41px;
}


#footer-content  ul li{
	font-family: Verdana, Geneva, sans-serif;
	list-style-type: none;
	list-style-image: none;
	display: inline;
	font-size: 11px;
	color: #999;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#footer-content2 ul li {
	font-family: Verdana, Geneva, sans-serif;
	list-style-type: none;
	list-style-image: none;
	display: inline;
	font-size: 11px;
	color: #666;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer-content3  ul  li   {
	font-family: Verdana, Geneva, sans-serif;
	list-style-type: none;
	list-style-image: none;
	font-size: 11px;
	color: #666;
	margin-top: -5px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer-content  a {
	color: #999999;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#footer-content   a:visited {
	text-decoration: none;
}
#footer-content   a:hover {
	color: #EDE8E0;
	text-decoration: none;
}
#footer-content   a:active {
	text-decoration: none;
}
#footer-content2  a:link {
	color: #666666;
	text-decoration: none;
}
#footer-content2   a:visited {
	text-decoration: none;
	color: #666666;
}
#footer-content2   a:hover {
	color: #EDE8E0;
	text-decoration: none;
}
#footer-content2   a:active {
	text-decoration: none;
	color: #666666;
}
#menu a:link {
	text-decoration: none;
	color: #343436;
}
#menu a:visited {
	text-decoration: none;
	color: #343436;
}
#menu a:hover {
	text-decoration: none;
	color: #638e23;
}
#menu a:active {
	text-decoration: none;
	color: #343436;
}
.teamTitle a:link {
	color: #6D0F6F;
	text-decoration: underline;
}
.teamTitle a:visited {
	text-decoration: underline;
	color: #6D0F6F;
}
.teamTitle a:hover {
	color: #638e23;
	text-decoration: underline;
}
.teamTitle a:active {
	text-decoration: underline;
	color: #6D0F6F;
}



a:link {
	color: #6D0F6F;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #6D0F6F;
}
a:hover {
	text-decoration: none;
	color: #638e23;
}
a:active {
	text-decoration: none;
	color: #6D0F6F;
}
.teambox  {
	margin-top: 10px;
	margin-bottom: 8px;
	margin-left: 0px;
	margin-right: 25px;
	width: 245px;
	height: 145px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #8A608A;
	border-right-color: #473047;
	border-bottom-color: #473047;
	border-left-color: #8A608A;
}
.teamboxRight {
	margin-top: 10px;
	margin-bottom: 8px;
	margin-left: 10px;
	margin-right: 0px;
	width: 245px;
	height: 145px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #8A608A;
	border-right-color: #473047;
	border-bottom-color: #473047;
	border-left-color: #8A608A;
}

.teamboxOffset {
	background-color: #EFEFEF;
	margin-top: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 7px;
	width: 245px;
	background-image: url(images/team/teamBg.jpg);
	background-repeat: no-repeat;
	background-position: -110px -40px;
	height: 145px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #8A608A;
	border-right-color: #473047;
	border-bottom-color: #473047;
	border-left-color: #8A608A;
}
.teamboxOffset2 {
	background-color: #EFEFEF;
	margin-top: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 7px;
	width: 245px;
	background-image: url(images/team/teamBg.jpg);
	background-repeat: no-repeat;
	background-position: -110px -40px;
	height: 145px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #8A608A;
	border-right-color: #473047;
	border-bottom-color: #473047;
	border-left-color: #8A608A;
}

.teamboxUpset {
	background-color: #EFEFEF;
	margin-top: -5px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 7px;
	width: 245px;
	background-image: url(images/team/teamBg.jpg);
	background-repeat: no-repeat;
	background-position: -110px -40px;
	height: 145px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #8A608A;
	border-right-color: #473047;
	border-bottom-color: #473047;
	border-left-color: #8A608A;
	float: left;
}



.teamboxTxt    ul   {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 141px;
	overflow: hidden;
	font-size: 11px;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

.teambox-img {
	position: relative;
	float: left;
	border: 4px solid #BAB6AB;
	padding: 1px;
	margin-right: 5px;
	width: 98px;
}

.teamboxTxt2 ul {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	text-align: left;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}

.teamTitle {
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 15px;
	color: #6B0B6F;
}
.teamboxLarge  {
	background-color: #EFEFEF;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E6E6E6;
	border-right-color: #ACACAC;
	border-bottom-color: #ACACAC;
	border-left-color: #E6E6E6;
	width: 530px;
	background-image: url(images/team/teamBg.jpg);
	background-repeat: no-repeat;
	background-position: -110px -40px;
	height: auto;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.teamboxLarge p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.teamboxTxtLarge ul {
	font-family: "Century Gothic", Verdana, Arial;
	list-style-type: none;
	overflow: hidden;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
}
.teamboxTxtLarge2 p{
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
	font-size: 11px;
}

.teamboxTxt2Large ul {
	font-family: "Century Gothic", Verdana, Arial;
	list-style-type: none;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 12px;
}
.teambox-imgLarge {
	float: right;
	border: 6px solid #B7AF9D;
	padding: 1px;
	margin-top: 2px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 6px;
}
.floatright {
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 5px;
}
.floatleft {
	float: left;
}

.Col1   {
	width: 260px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 4px;
	list-style-type: none;
	float: left;
	padding: 0px;
}
.Col1-ul {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	float: left;
	margin-right: 0px;
	width: auto;
	height: auto;
	padding: 0px;
}
.Col2 {
	width: 260px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	list-style-type: none;
	float: left;
	padding: 0px;
}
.line {
	background-image: url(images/titles/title-underline.gif);
	background-repeat: no-repeat;
	height: 20px;
	background-position: right center;
	margin-bottom: 10px;
}
.lineNopadding {
	background-image: url(images/titles/title-underline.gif);
	background-repeat: no-repeat;
	height: 20px;
	background-position: right center;
}

.field {
	width: 220px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
.fielddropdown {
	width: 226px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
#form_table {
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.partners {
	width: 180px;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: 5px center;
	float: left;
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 14px;
	text-align: center;
}
.partnersImg {
	width: 180px;
	text-align: center;
	padding-bottom: 5px;
	height: 100px;
}

.partnersTxt {
	text-align: center;
	margin-bottom: 15px;
}
.spacer {
	height: 30px;
}
.right-align {
	float: right;
	width: 170px;
	text-align: right;
	clear: both;
}
#slidedown1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
#slidedown-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	margin: 0px;
	position: relative;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	width: 550px;
}
.green {
	color: #769336;
}
.list-links {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 12px;
}
.list-links-title {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 12px;
	font-style: italic;
	text-decoration: underline;
}
#designby {
	font-size: 11px;
	font-family: "Century Gothic", Verdana, Arial;
	float: right;
	position: relative;
	width: 248px;
	margin-top: -32px;
	padding: 1px;
	text-align: right;
	margin-right: 53px;
}
.TxTleading {
	line-height: 24px;
}
.team-width {
	position: relative;
	width: 160px;
}
